Subject: Summary; QSAR-Question

From: "tarek elgogary" <[email-masked]>
Date: Thu, 09 Aug 2001 12:26:09 +0300

Dear CCLers,

thanks a lot for all who reply to my question:

Dear Netteres; QSARER's
I have calculated lots of descriptors for a training set. When trying to
find out the correlation between each descriptor and the experimental
activity (toxicity), one can not find any reasnable correlation for any
descriptor ( always, R^2<0.01

Victor Lobanov wrote:
Toxicity is known for being extremely difficult to predict. Typically there multiple different

mechanisms of toxicity and one has to have a correct data set where all compounds are

causing toxicity via the same mechanism or try multiple descriptor models. Exceptions

are cases where toxcity is connected to the transport function, e.g. solubility. In this

case toxic compounds can be differentiated from non toxic by simply predicting their

solubility or absorbtion. Also it is important to known degree of error in the experimental

data, this could be quite high. And finally, there could be just a human error, where one

tries to correlate unrelated things, e.g. experimental data order is different from the descriptor

data order. This could lead to a random correlation, which would be of about the value

you are getting.

Regards,

Victor

Yvonne Martin wrote:

You also need to look for non-linear relationships. A perfect parabola would

have an R2 of 0 from a linear fit.

How did you treat the biological data, e.g. did you tranform it into free

energy-releate units? Usually this doesn't help much, but it couldmake a

difference.

Lastly, simple univariate correlations might not be sufficient. Did you try

equations with more than one term?

Dave.Winkler wrote:

It depends on how you are mapping your descriptors to toxicity. A neural net is a very good general mapping method. If you add Bayesian regularization you will get a very robust QSAR tool (I've attached one of our tox papers showing this). I suggest you use descriptors based on topology eg Randic and Kier and Hall descriptors. Simple descriptors based on the number of atoms of each type (eg number of primary, secondary, tertiary, quaternary carbons, amine nitrogens etc) often work surprisingly well too. Descriptors based on the number of hydrogen donors, acceptors, hydrophobes, anions and cations often work well too. You should use some kind of non-linear mapping method (at least quadratic least squares if not neural nets).

Good luck.

Stephen Molnar wrote:

If a few more details were forthcoming, help might be available.

Best Regards

Tarek

Get your FREE download of MSN Explorer at http://explorer.msn.com